boinc for Ubuntu 12.10

Asked by Ben Giacalone on 2013-04-15

Is there a package boinc_7.0.28_x86_64-pc-linux-gnu.sh for Ubuntu 12.10? Synaptic finds 7.0.27 +dfsg-5ubuntu0.12.04.1 as the most current package.
Boinc has boinc_7.0.28_x86_64-pc-linux-gnu.sh as the most current package.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu boinc Edit question
Assignee:
No assignee Edit question
Last query:
2013-04-15
Last reply:
2013-04-15
Manfred Hampl (m-hampl) said : #1

see https://launchpad.net/ubuntu/+source/boinc for the available boinc versions for the different Ubuntu releases.
As you can see, the latest available version in the official repositories is 7.0.27.
There are PPAs with higher versions (e.g. https://launchpad.net/~costamagnagianfranco/+archive/boinc with 7.0.60 development release). Maybe one of the PPAs provides what you need. And in any case you can create a bug report requesting an upgrade to the 7.0.28 version (you should give some reasoning in such upgrade request). You have to be aware that also Debian is still on older versions (except 'Debian experimental').

Can you help with this problem?

Provide an answer of your own, or ask Ben Giacalone for more information if necessary.

To post a message you must log in.